@font-face {
    font-family: 'DroidArabicKufiBold';
        src: url('../fonts/DroidKufi-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
      }
@font-face {
    font-family: 'DroidArabicKufiRegular';
        src: url('../fonts/DroidKufi-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }
@font-face {
 font-family:"leelawad";
 font-style: normal;
 font-weight: normal;
 src: url("../fonts/leelawad.ttf") format("truetype"), url("../fonts/leelawad.ttf") format("svg");
}
 @font-face {
 font-family:"leelawadb";
 font-style: normal;
 font-weight: normal;
 src: url("../fonts/leelawadb.ttf") format("truetype"), url("../fonts/leelawadb.ttf") format("svg");
}

body{
	background-color: #595959;
	overflow-x: hidden;
}
a, a:hover, a:active, a:visited{
	/*color:inherit;*/
	text-decoration: inherit;
}

.clear{
	clear: both;
}
.marginal_10{
	margin:10px;
}
.btn{
	font-family: "DroidArabicKufiRegular","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.el_Container{
	position: relative;
	left: 0;
	background-color: #eee;
}
.header_Container{
	direction: rtl;
	position:relative;
	width: 100%;
	/*height: 105px;*/

	background-color: #1597B7;
	background-image: url('../images/generalheaderBg.png');
	background-repeat: repeat-x;
	background-position: center 30%; 
	border-bottom:0px solid #69c4da;
}
.logo_Container{
	position: relative;
	width: 378px;
	height: 80px;
	top:0px;
	background-image: url('../images/logo.en.png');

}
.profile_Container{
/*	background-color: #92cddb;*/
	top:20px;left: 10px;
	position: absolute;
	min-width: 50px;
	border:1px solid #69c4da;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	background-color: #f2f2f2;
}
.el_content{
	position: relative;
	width: 100%;
	min-height: 700px;
	float: right;
	margin: 0 auto;
}
.el_centerContent{
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.el_footer{
	background-color: #00538B;
	font-size: 8pt;
	font-weight: bold;
	font-family: "DroidArabicKufiRegular","Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#fff;
	padding: 2px;
	text-align: center;
	
	padding: 10px;

	width: 100%;

}
/*Profile Menu*/
.el_setting_menu{
	list-style: none;
	text-align: center;
	display: block;
	margin: 0;
	padding: 0;
}
.el_setting_menu li{
	float: right;
	border-right: 1px solid #bfdae1;
	min-width: 40px;
	border-collapse: collapse;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.el_setting_menu li:first-child{
	border-left: 0px none #bfdae1;
}
.el_setting_menu li:nth-child(2){
	border-left: 0px none #bfdae1;
}
.el_setting_menu li:nth-child(2) li a {
	font-weight: normal;
}
.el_setting_menu li a{
	font-family: "DroidArabicKufiRegular","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 10pt;
	
	padding: 3px 5px;
	text-decoration: none;
	line-height: 2.5;
	font-weight: bold;
	color: #3e546d;

}
.el_setting_menu li a .el_avatar img{
	width: 35px;
	height: auto;
	margin: 0px;
}
.el_setting_menu li a .el_avatar{

	overflow: hidden;
	width:35px;
	height: 35px;
	float: right;
	margin: 0px 0px 0px 0px;
}
.el_setting_menu li a .el_setting_empno{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#fff;background-color: #92cddb;
	padding: 5px 5px;
	font-size: 9pt;
	font-weight: normal;
	line-height: 9pt;
	margin:5px 2px;
	float: left;
}
.el_setting_menu li a .glyphicon{
	padding: 7px 1px;
	font-weight: normal;
	font-size: 14pt;
}
.el_setting_menu li a .glyphicon .notifications_count{
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	color:#fff;background-color: #ff3300;
	padding: 1px 1px;
	line-height: 1;
	font-size: 8pt;
	font-weight: bold;
	position: absolute;
	left:-6px;
	top:0px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.el_setting_menu li:hover{
	background-color: #92cddb;
}
.el_setting_menu li:hover a{
}
.el_setting_menu li a:hover{
}
.el_setting_menu li ul{
	display:none;
    position: fixed;
    z-index: 10010;
    width: 200px;
    background-color: #f2f2f2;
    margin-right: -160px;
    padding: 5px;
	text-align: right;
	margin-top:-5px;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 4px 8px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 4px 8px 0px rgba(50, 50, 50, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.el_setting_menu li:hover ul{
display:block;
}
.el_setting_menu li ul li{
	list-style-type: none;
    display: inline-block;
    border:none;
    width:100%;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: bold ;
}
.el_setting_menu li ul li a{
	display: block;
	font-weight: normal !important;
	color: #3e546d;
	font-weight: normal !important;
	padding: 0px;
}
.el_setting_menu li ul li a span{
	margin-left: 10px;margin-right: 10px;
}
.el_setting_menu li ul li:hover{
	background-color: #3e546d;
	color: #bfdae1;
}
.el_setting_menu li ul li:hover a{
	background-color: #3e546d;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.el_menu{
	position: relative;
	width: 100%;
	background-color: #69c4da;
	min-height: 33px;
	border: 1px solid #12afd5;
}
.el_menu ul{
	list-style: none;
	text-align: center;
	margin: 0px auto;
	position: absolute;
}
.el_menu ul li{
	float: right;
	min-width: 130px;
}
.el_menu ul li a{
	text-align: center;
	padding: 5px;
	display: block;
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 11pt;
	font-weight: normal;
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	
}
.el_menu ul li .selected, .el_menu ul li .selected:hover{
	text-align: center;
	padding: 5px;
	padding-bottom: 3px;
	display: block;
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 11pt;
	font-weight: normal;
	color: #000;
	background-color: #eee;
	margin: 2px;
	margin-bottom: 0px;
	text-decoration: none;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border: 1px solid #12afd5;
border-bottom:0px; 
}
.el_menu ul li a:hover{
	text-align: center;
	color: #fff;
	background-color: #12afd5;
	text-decoration: none;
}

/*-------------------------------*/

/*---------------*/
.leftContainer{
	float: left;
	width: 300px;
	min-height: 10px;
	margin:5px;
	text-align: left;
	direction: ltr;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,dddddf+100 */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eeeeee+100 */
background: #efefef; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f3f3f3 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
copy
/*
-webkit-box-shadow: inset -10px 0px 25px -13px rgba(0,0,0,0.3);
-moz-box-shadow: inset -10px 0px 25px -13px rgba(0,0,0,0.3);
box-shadow: inset -10px 0px 25px -13px rgba(0,0,0,0.3);



direction: ltr;
margin: 10px auto 5px;
min-height: 100px;
padding: 5px;
border-width: 1px;
border-style: solid;
border-color: #E6E6E6 #E6E6E6 #CFCFCF;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
background-color: #FFF;
*/
}
.leftContainerMenu{
	float: left;
	width: 300px;
	min-height: 10px;
	text-align: left;
	direction: ltr;

}
.rightContainerMenu{
	float: left;
	width: 880px;
	min-height: 10px;
	direction: ltr;
}
.rightContainer{
	float: left;
	width: 880px;
	min-height: 10px;
	margin:5px;
	direction: ltr;
}
.leftContainer h1,.rightContainer h1{
	font-family: "DroidArabicKufiRegular","leelawadb",arial;
	font-size: 11pt;
	line-height: 2;
	font-weight: bold;
	margin: 10px 0px 0px;
	color: #777;
	border-bottom: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    margin: 10px;
    margin-bottom: 0px;
    padding: 0px;

    
}
.leftContainer h1 span{
	font-size: 14pt;
	font-weight: normal !important;
}
.el_Item{
	direction: ltr;
	width: 99%;
	margin: 10px auto 5px;
	min-height: 100px;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6 #E6E6E6 #CFCFCF;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	background-color: #fff;
	overflow: hidden;
}
.el_Item .el_Item{
	direction: ltr;
	width: 100%;
	margin: 10px auto 5px;
	min-height: 100px;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6 #E6E6E6 #CFCFCF;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	background-color: #fff;
	overflow: hidden;
}
.el_Item .el_highlighted{
	background-color: #f5f5f5;
	margin:5px;
}
.itemEnabled{
	background-repeat: no-repeat;
}
.itemDisabled{
	background-color: #FFE7E7;
	background-repeat: no-repeat;
}
.itemNutral{
	background-repeat: no-repeat;
}
.el_Item h1{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 14pt;
	font-weight: normal;
	margin: 3px 0px 0px;
	color: #00538B;border: none;
}
.el_Item h2{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 9pt;
	font-weight: normal;
	margin: 3px 0px 0px;
	color: #363636;border: none;
}
.el_Item h3{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 9pt;
	font-weight: normal;
	margin: 3px 0px 0px;
	color: #82C9F0;border: none;

}
.item_data{
	text-align: left;
}
.itemTxt{
	border: none;
	background-color: transparent;
	text-align: left;
	padding: 0px;
	margin: 0px;
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.inptH1{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 12pt;
	font-weight: normal;
	margin: 3px 0px 0px;
	color: #00538B;
	width: 100%;
	border: none;
}
.inptH2{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
font-size: 9pt;
font-weight: normal;
margin: 5px 0px 0px;
color: #363636;
width: 100%;border: none;
}
.inptH3{
font-family: "DroidArabicKufiRegular","leelawad",arial;
font-size: 9pt;
font-weight: normal;
margin: 2px 0px 0px;
color: #82C9F0;
width: 100%;border: none;
}
.el_date{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
font-size: 9pt;
font-weight: normal;
margin: 2px 0px 0px;
color: #666;
}
.toRight{
	text-align: right;
}
.el_icon{
	position: relative;
	width: 48px;height: 48px;
	background-image: url('../images/files/file.png');
	margin:10px;
	margin-left: 20px;
	float: left;
}
.el-7z{background-image: url('../images/files/7z.png');}
.el-avi{background-image: url('../images/files/avi.png');}
.el-bmp{background-image: url('../images/files/bmp.png');}
.el-doc{background-image: url('../images/files/doc.png');}
.el-docx{background-image: url('../images/files/docx.png');}
.el-file{background-image: url('../images/files/file.png');}
.el-flv{background-image: url('../images/files/flv.png');}
.el-gif{background-image: url('../images/files/gif.png');}
.el-jpeg{background-image: url('../images/files/jpeg.png');}
.el-jpg{background-image: url('../images/files/jpg.png');}
.el-mov{background-image: url('../images/files/mov.png');}
.el-mp3{background-image: url('../images/files/mp3.png');}
.el-mp4{background-image: url('../images/files/mp4.png');}
.el-pdf{background-image: url('../images/files/pdf.png');}
.el-png{background-image: url('../images/files/png.png');}
.el-ppt{background-image: url('../images/files/ppt.png');}
.el-pptx{background-image: url('../images/files/pptx.png');}
.el-rar{background-image: url('../images/files/rar.png');}
.el-svg{background-image: url('../images/files/svg.png');}
.el-txt{background-image: url('../images/files/txt.png');}
.el-wav{background-image: url('../images/files/wav.png');}
.el-wma{background-image: url('../images/files/wma.png');}
.el-wmv{background-image: url('../images/files/wmv.png');}
.el-xls{background-image: url('../images/files/xls.png');}
.el-xlsx{background-image: url('../images/files/xlsx.png');}
.el-zip{background-image: url('../images/files/zip.png');}
.el_Item h1{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 12pt;
	font-weight: normal;
	margin: 2px 0px 0px;
	color: #00538B;
}
.lableSpan{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 9pt;
	font-weight: normal;
	margin: 2px 0px 0px;
	color: #000;
	margin-top: 15px;
}
.el_form{
	width: 100%;
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 9pt;
	font-weight: normal;
	margin: 0px;
	height: 30px;
	padding: 3px 12px !important;
	font-size: 14px;
	line-height: 1;
}
.el_form_header{
	width: 100%;
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 9pt;
	font-weight: normal;
	margin: 0px;
	height: 30px;
	padding: 3px 12px !important;
	font-size: 14px;
	line-height: 1;
	border: none;
	text-align: center;
}
.el_form input[type="radio"],.el_form input[type="checkbox"]{
    width: auto;
	margin:5px;
	margin-left: 10px;
	font-family: "DroidArabicKufiRegular","leelawad",arial;
}

.el_form label{
    width: auto;
    word-spacing: normal;
    font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 10pt;
	font-weight: normal;
	margin:5px;
}
.labelSpan{
    font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 10pt;
	font-weight: normal;
	padding-top:5px;
	margin-top: 5px;
}
.labelSpanBold{
    font-family: "DroidArabicKufiBold","leelawadb",arial;
	font-size: 10pt;
	font-weight: bold;
	padding-top:10px;
	margin-top: 10px;
	text-align: left;
	line-height: 2;
}
.labelTitle{
    font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 14pt;
	font-weight: normal;
	padding-top:5px;
	margin-top: 5px;
}
.el_form2 input[type="radio"],.el_form2 input[type="checkbox"]{
    width: auto;
	margin:5px;
	margin-left: 10px;
}

.el_form2 label{
    width: auto;
    word-spacing: normal;
    font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 10pt;
	font-weight: normal;
	margin:5px;
}
.el_form2{
    list-style: none;
    display: block;
}
.el_form2 li{

    float: left;
    min-width: 25%;
}
.el_form3 input[type="radio"],.el_form3 input[type="checkbox"]{
    width: auto;
	margin:5px;
	margin-left: 10px;
}

.el_form3 label{
    width: auto;
    word-spacing: normal;
    font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 10pt;
	font-weight: normal;
	margin:5px;
}
.el_form3{
    list-style: none;
    background-color: #ccc;
    display: block;
}
.el_form3 li{

    float: left;
    min-width: 50%;
}
/*-------------------*/
.AspNet-TreeView {
    width: 100%;
    white-space: normal;
    font-family: "DroidArabicKufiRegular","leelawad",arial;





}
 
.AspNet-TreeView ul {
    list-style: none; 

}
 .AspNet-TreeView-parent {
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-weight: normal;
     font-size: 9pt;
     padding: 3px;
     
     -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
     background-color: #f2f2f2;
     
}
.AspNet-TreeView-Leaf {
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-weight: normal;
     font-size: 9pt;
     padding: 3px;
     
     -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;


}
.AspNet-TreeView-Leaf a{
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-weight: normal;
     color: #000;
     display: block;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: transparent;
	padding: 3px; 
	-webkit-transition: all 200ms linear ;
    -moz-transition: all 200ms linear ;
    -o-transition: all 200ms linear ;
    transition: all 200ms linear ;
}
.AspNet-TreeView-Leaf a:hover{

	font-weight: normal;
    color: #ffffff;
    background-color: #12AFD5;
    box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.15) inset ;
}
.AspNet-TreeView-Root {
    padding: 2px; 
    font-size: 10pt;
-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
 
.AspNet-TreeView-Root a {
    display: block;
    font-family: "DroidArabicKufiRegular","leelawadb",arial;
    margin-left: 5px;
    padding: 4px; 
    display: block;

	color: #000;
	font-weight: normal;
	-webkit-transition: all 200ms linear ;
    -moz-transition: all 200ms linear ;
    -o-transition: all 200ms linear ;
    transition: all 200ms linear ;
}
.AspNet-TreeView-Root a:hover{
	font-weight: normal;
    color: #fff;
    background-color: #12AFD5;
    box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.15) inset ;
}
 
.AspNet-TreeView-Selected {
    /*background: #F6F6F6 url('../images/negative.png') 8px 9px no-repeat;*/
   background-color:#12AFD5 ; 
    
	color: #fff;
    box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.15) inset ;
    


}
 .AspNet-TreeView-Selected a {
    /*background: #F6F6F6 url('../images/negative.png') 8px 9px no-repeat;*/
    background-color: transparent;
    color: #fff;
    box-shadow: none;
font-family: "DroidArabicKufiRegular","leelawad",arial;
-webkit-transition: all 200ms linear ;
    -moz-transition: all 200ms linear ;
    -o-transition: all 200ms linear ;
    transition: all 200ms linear ;
}
 .AspNet-TreeView-Selected a:hover {
    /*background: #F6F6F6 url('../images/negative.png') 8px 9px no-repeat;*/
    background-color: transparent;
    color: #fff;
    box-shadow: none;

}
.AspNet-TreeView-Expand {
    display: block;
    float: left;
    margin: 9px 0px 0px 8px;
    padding: 6px 4px 5px 4px;
    height: 0px !important;
    background: url('../images/pos.png') 0px 0px no-repeat;
    cursor: pointer;
}
 
.AspNet-TreeView-Collapse {
    display: block;
    float: left;
    margin: 9px 0px 0px 8px;
    padding: 6px 4px 5px 4px;
    height: 0px !important;
    background: url('../images/negative.png') 0px 0px no-repeat;

    cursor: pointer;
}
 
.AspNet-TreeView-Show li {
      
      background-position: 28px 9px;
}
 
.AspNet-TreeView-Hide {
    display: none;
}
 
.AspNet-TreeView ul li ul li {
    text-indent: 20px;
    border-bottom: none;
    font-size: 11px;


}
/*JS Assests*/
.activeEdit{
	/*
	-webkit-box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.8);
-moz-box-shadow:    0px 4px 8px 0px rgba(50, 50, 50, 0.8);
box-shadow:         0px 4px 8px 0px rgba(50, 50, 50, 0.8);*/

position: relative;z-index: 1111;
}
.el_disabled{
}
.el_enabled{
	border:1px solid #ccc;
	background-color: #fff;
	margin: 2px;
	padding: 2px;
}
.el_hidden{
	display: none;
}
.el_shown{
	display:inline;
}
.el_focus{
	display: none;
	position: fixed;
	top:0;
	width: 100%;height: 100%;
	background-color: #000;
	z-index: 1000;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0.7+0,0.7+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-8 */
background-color: rgba(150, 150, 150, 0.2);
}
.divider{
	position: relative;
	width: 99%;max-height: 10px;
	margin: 5px;
	border-bottom: 1px dashed #ccc;
	text-align: center;
}
.divider span{
	background-color: #fff;
	padding: 5px;
	color: #ccc;
}
.aastModalBG{
	width: 100%;
	height: 100%;
	position: fixed;
	background:rgba(0,0,0,0.5);
	z-index: 100000;
	display: none;
	top: 0px;
}
.aastModal{
	width: 1000px;
	height: 500px;
	margin: 100px auto;

}
#aastModalIframe{
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 500px;
	border: none;
}